Description

Reported in morpho-feedback-20040122.doc in /doc/devs/ by Andrea Chadden

1. After the new Datapackage is named by the user, the data package window
banner should show the selected name, not the string “Data Package: new”.
My comments: | agree. Can be changed once agreed upon by everyone.

2. (Throughout the User Interface): Which is correct: Datapackage or Data
Package? Pick one and use it consistently.
My comments: | agree. Can be changed once agreed upon by everyone.

3. Main Screen: At top of screen, under “File” menu, selections are not left-
justified.
My comments: | agree. Can be changed once agreed upon by everyone.

4. Perhaps the ‘Help’ feature should be renamed ‘User Guide’(as it is called
elsewhere), as this sounds more useful than the type of (mostly useless) Help
features found on many Microsoft applications.

My comments: | agree for two reason: to be consistent and User Guide sounds
better than the type of (mostly useless) Help. Can be changed once agreed upon
by everyone.

History

#1 - 04/13/2004 10:25 AM - Dan Higgins

ltems 1, 2, and 4 are taken care of.

3 can be handled by adding an 'invisible' icon of the proper size to all menu
items that do not have an icon (causing the text to line up properly).

#2 - 12/08/2004 02:22 PM - Andrea Andrea
Parts 1, 2, and 3 of this bug have been fixed in 1.5.1, however, the Morpho

User Guide is still called "Morpho Help" under the Help menu.

#3 - 12/14/2004 02:19 PM - Saurabh Garg
Fixed part 4.

#4 - 03/27/2013 02:16 PM - Redmine Admin
Original Bugzilla ID was 1276
